<?php
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
 $objPer->DeleteTemp(); 			    
$resultado=$objPer->getRecorridoTransxCia($cod_emp,extraerfechamysql($fecha1),extraerfechamysql($fecha2));										  
while($fila=$objPer->NextRow($resultado))
{
 $objPer->registrarTemp('Matricula',$fila['mat_trans'],'Transporte',$fila['model_trans']);
 $objPer->registrarTemp1('NēManifiesto','Fecha','Origen','Destino');
                                          		    
	$resultados=$objPer->getRecorridoTransxCia1($fila['mat_trans'],extraerfechamysql($fecha1),extraerfechamysql($fecha2));			
	while($filas=$objPer->NextRow1($resultados))
	{
	 $objPer->registrarTemp2($filas['cod_man'],extraerfechanormal($filas['fecha_man']),$filas['origen'],$filas['destino']);
	}
	$objPer->Liberar1($resultados);
}
$objPer->Liberar($resultado); 
Redirigir("cvp_record_trans_cia_print.php?cod_emp=$cod_emp&fecha1=$fecha1&fecha2=$fecha2");	
?>
